{
  "main": {
    "id": "16284aa810907b89",
    "type": "split",
    "children": [
      {
        "id": "c3bcf0c39d5e7f9a",
        "type": "tabs",
        "children": [
          {
            "id": "73ecee4b4ef811ce",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Semester 8/ESYSP/Vorlesung 5.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Vorlesung 5"
            }
          },
          {
            "id": "8f69924a613190e3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Semester 8/ESYSP/Untitled.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Untitled"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "86c1ea3fe6a03333",
    "type": "split",
    "children": [
      {
        "id": "6df9ea73fd0e1514",
        "type": "tabs",
        "children": [
          {
            "id": "3197193a5db22e57",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "bfc467569a3d0222",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "a4850344e3b128c7",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 255.5
  },
  "right": {
    "id": "6a1960f01a2e810f",
    "type": "split",
    "children": [
      {
        "id": "588fa1920ac4dbd7",
        "type": "tabs",
        "children": [
          {
            "id": "24394dfa589caf60",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Fragen.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Fragen"
            }
          },
          {
            "id": "7f1b39e96375db5c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Tasks.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Tasks"
            }
          },
          {
            "id": "1bbbfc3388c1c315",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "cd03c8c067fae5c1",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-ghost",
              "title": "all-properties"
            }
          },
          {
            "id": "cec35e47d58f56e2",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Themen/Orga/Quellen Architektur.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Quellen Architektur"
            }
          },
          {
            "id": "48e5fb98d63b2d4f",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          },
          {
            "id": "45f8eb3b4b22f53a",
            "type": "leaf",
            "state": {
              "type": "todo",
              "state": {},
              "icon": "checkmark",
              "title": "Todo List"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 370,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "workspaces:Manage workspace layouts": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "73ecee4b4ef811ce",
  "lastOpenFiles": [
    "Semester 8/ESYSP/Vorlesung 4.md",
    "Semester 8/ESYSP/Vorlesung 5.md",
    "Semester 8/ESYSP/Vorlesung 2.md",
    "Semester 8/ESYSP/Vorlesung 1.md",
    "Semester 8/ESYSP/Untitled.md",
    "Semester 8/ESYSP/Labor 1.md",
    "Semester 8/ESYSP/Arbeitsblatt 1.md",
    "notizen.md",
    "Semester 8/ESYSP",
    "Semester 8/Bewerbungen/Trenz.md",
    "Semester 8/Bewerbungen/Salt and Pepper.md",
    "Semester 8/Bewerbungen/Ferchau.md",
    "Semester 8/Bewerbungen/Dekra poopoo.md",
    "Semester 8/Bewerbungen/CompaxDigital.md",
    "Semester 8/Bewerbungen/Airbus.md",
    "Semester 8/Bewerbungen",
    "Semester 8",
    "Semester 7/Robocup/REDIG/Übungsblatt 7.md",
    "Semester 7/Robocup/REDIG/Vorlesung 9.md",
    "Semester 7/Robocup/REDIG/Vorlesung 8.md",
    "Semester 7/Robocup/REDIG/Vorlesung 5.md",
    "Semester 7/Robocup/REDIG/Vorlesung 3.md",
    "Semester 7/Robocup/REDIG/Vorlesung 2.md",
    "Semester 7/Robocup/REDIG/Vorlesung 10.md",
    "Semester 7/Robocup/REDIG/Vorlesung 1.md",
    "Semester 7/Robocup/REDIG/Untitled.md",
    "Semester 7/Robocup/REDIG/Nackenbruch.drawio.png",
    "Semester 7/Robocup/REDIG/Architektur.png",
    "Semester 7/INKOM/präsi_2FA/Vorgehensweise.md",
    "Semester 7/INKOM/präsi_2FA/2FA.pptx",
    "Semester 7/INKOM/präsi_2FA/Recherche.md",
    "Semester 7/INKOM/präsi_2FA/Quellen.md",
    "Semester 7/INKOM/figures/Pasted image 20260128171830.png",
    "Semester 7/INKOM/figures/Pasted image 20260128171756.png",
    "Semester 7/INKOM/figures/Pasted image 20260127171242.png",
    "Semester 7/INKOM/figures/Pasted image 20260127170559.png",
    "Semester 7/INKOM/figures/Pasted image 20251107093559.png",
    "Semester 7/Robocup/REDIG",
    "Semester 7/Robocup/Pain.pptx",
    "Semester 7/Medienheorie/Pasted image 20251214161803.png",
    "Semester 7/INKOM/präsi_2FA",
    "Semester 7/INKOM/figures",
    "Semester 7/INKOM/Untitled.base",
    "Semester 7/INKOM/Untitled 1.base",
    "Semester 6/ITSARCH/Labore/Abbildungen/nmap.png",
    "Semester 6/ITSARCH/Labore/Abbildungen/netstat.png",
    "Untitled.canvas"
  ]
}